Subject: bug#9686: When replying to a message using r, R, f or F in summary or message buffer, original body is not added or quoted.

From: Burton Samograd <[email-masked]>
Date: Thu, 06 Oct 2011 14:36:19 -0600

Lars,

> Look at some file stamps.

Sorry, I don't know what you mean.

> I think the git mirror can be weeks old sometimes.

When I did the pull I checked the last update both on the git and bzr
repositories and they were the same, so I think that the version I have
running was at least synced when I downloaded it.

--
Burton Samograd